# ::maintainer::
# ::copy::
#
# contiene la definizione del super user (rootdn) e relativa
# password (rootpw)
#
# IMPORTANTE: questo file deve essere owned openldap e mode 600
# (leggibile e scrivibile solo dall'owner)
#
# questi dati non devono essere definiti su un sistema in
# produzione, a meno che non si utilizzi il meccanismo della
# replica, in questo caso modificare la password con il valore
# opportuno (e possibilmente criptato)
#
# molte utilities di supporto a ldap usano il file /etc/ldap.secret
# per memorizzare la password dell'admin, anche questo file, se
# presente, deve avere mode 600, e owner openldap o root; da notare
# che la password deve essere scritta nel file senza il ritorno a
# capo, quindi inserirla con un editor di solito non funziona,
# usare piuttosto il comando
#
# 	echo -n "password" > /etc/ldap.secret


# decommentare le righe seguenti per abilitare le definizini
#
#rootdn	::ldap.admin::
#rootpw	1234
